﻿@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

.autosuggest-body
{
	position: absolute;
	border: 1px solid #ddd;
        border-radius:4px;
	z-index: 100;
                  font-family: 'PT Sans' , sans-serif; 
                  font-weight: normal;
}

.autosuggest-body iframe
{
	display: block;
	position: absolute;
	z-index: 999;
	filter: alpha(opacity=0);
                  font-family: 'PT Sans' , sans-serif
}

.autosuggest-body table
{
	width: 100%;
	background-color: #f0f0f0;
}

.autosuggest-body tr
{
	cursor: hand;
	cursor: pointer;

	color: black;

	font-family: verdana, arial, helvetica;
	font-size: 14px;

	text-align: left;
        padding-left:10px;
}

.autosuggest-body tr.up
{
	height: 15px;
	background: #656291 url("arrow-up.gif") center center no-repeat;
}

.autosuggest-body tr.down
{
	height: 15px;
	background: #656291 url("arrow-down.gif") center center no-repeat;
}

.autosuggest-body tr.up-disabled
{
	height: 15px;
	background: #656291 url("arrow-up-d.gif") center center no-repeat;
	cursor: default;
}

.autosuggest-body tr.down-disabled
{
	height: 15px;
	background: #656291 url("arrow-down-d.gif") center center no-repeat;
	cursor: default;
}

.autosuggest-body tr.selected
{
	background-color: orange;
	color: white;
}

.autosuggest-body td
{
	white-space: nowrap;
                   font-family: 'PT Sans' , sans-serif
      
}

.autosuggest-body span.match
{
	text-decoration: none;
      padding:5px 0px 5px 5px;
}

























